body {
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size:12px;
	line-height: 130%;
	background-color:#cfe7ff;
	margin:0;
	padding:0;
}

ul {
    line-height: 130%;
    margin: 10px 0;
}

ol {
	margin: 12px 0;
}

p, li {
	margin: 8px 0 8px 8px;
	font-size:90%;
}

a { text-decoration: none }
a:link {
    color: #243189;
    text-decoration: underline
} 
a:visited {
    color: #555555;
    text-decoration: underline
}
a:hover {
    color: #0000ee;
    text-decoration: underline
}
a:active {
    color: #0000ee;
    text-decoration: underline
}

hr {
    color: #243189
}


h1 {
	margin:10px 0 15px 0;
	font-size: 150%;
	color: #18017C;
}

h2 {
	padding: 8px;
	margin: 25px 0 5px 0;
	font-size: 120%;
	color: #000055;
	line-height: 100%;
	background-color: #F1F1F1;
}

h3 {
	margin: 18px 0 5px 0;
	font-size: 100%;
	line-height: 100%;
}

h4 {
    margin-top: 1em;
    margin-bottom: 0.3em;
	font-size: 100%;
    line-height: 100%;
    font-style: italic;
}

td, tr {
	/*font-size: 80%*/
}

th {
	background-color: #243189;
	color: white;
}

ul.testimonials  li, ul.nav  li{
	list-style:none
}

#header {
	border-bottom:1px solid #DDDDDD;
}

/**
 * Navigation menu styles
 **/
 
.navHeader {
	color: #243189; 
	font-size:10pt; 
	margin: 0;
}

ul.nav {
	margin:0 10px;
	padding:0;
}

ul.nav li {
	margin: 5px 0;
}

.nav a {
	color: #243189;
	text-decoration:none;
	font-weight:bold;
}

.sidemenu, a:link.sidemenu 	{
	padding: 3px 5px; 
}
a:hover.sidemenu, a:hover.sidemenusmall {
	border:1px solid #CCCCCC; 
	background-color: #EEEEEE;
	padding:2px 4px 2px 4px;
}

.sidemenusmall, a:link.sidemenusmall {
	font-size: 11px;
	padding: 3px 18px; 
}
a:hover.sidemenusmall { 
	padding:2px 4px 2px 17px;
}


/**
 * Footer styles
 **/
.bottext p {
	margin:10px 20px;
}
.bottext a , .bottext p{
	color: #678DCC;
	font-size:10px;
}


/**
 * Search form styles
 **/
 
#frmSiteSearch {
	margin:0;
	padding:5px;
}

.searchbox {
	width:135px;
	margin:5px 0;
}

/**
 * Position styles
 **/
 
.left {	float:left; }
.right { float:right; }
.clearBoth { clear:both; }
.clearLeft { clear:left; }
.displayBlock { display:block; }

.top_border {
	border-top: 1px solid #e0e0e0;
}
.noPadding { padding:0;}
.noMargin { margin:0;}
.smallPadding { padding:10px;}
.smallMargin { margin:10px;}
.smallVerticalMargin { margin:10px 0;}
.mediumMargin { margin:15px;}
.mediumVerticalMargin { margin:15px 0;}
.largeVerticalMargin { margin:20px 0;}
.lightBackground { background:#F1F1F1; }

.rightCol {
	padding:15px;
	
}





.shadow {
	font-size:1pt;
	line-height:50%;
}


/**
 * Image styles
 **/

img {
	border: 0;
}
.wrap_image {
	padding:10px;
}


/**
 * Text styles
 **/

.bold {	font-weight:bold; }
.smallText { font-size:10px; }
.botText { 
	color: #678DCC; 
	font-size:8pt; 
}
.messagetext { 	
	border:1px solid #C0C0C0; 
	color: #FF0000; 
	padding-left:4px; 
	padding-right:4px; 
	padding-top:1px; 
	padding-bottom:1px; 
	background-color:#FFFFCC 
}
.smallertext {
	font-size:9pt;
	text-align:right;
	margin:0;
}


/**
 * Adblock styles
 **/

.skyscraper {
	width:120px;
	margin: 20px auto;
}

.red {
	color: #BB3D00;
}